[API Reference](../README.md) > [ControllerRegisterSchemeEventLogEntry](../interfaces/ControllerRegisterSchemeEventLogEntry.md)



# Interface: ControllerRegisterSchemeEventLogEntry


## Properties
<a id="_scheme"></a>

###  _scheme

**●  _scheme**:  *[Address](../#Address)* 

*Defined in dao.ts:422*





___


